Bug 1462422 - [abrt] bijiben: INT_cairo_surface_set_device_scale(): bijiben-shell-search-provider killed by signal 6
[abrt] bijiben: INT_cairo_surface_set_device_scale(): bijiben-shell-search-pr...
Status: NEW
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e8a95ba7b22894ae90cc6b2e9ac...
:
: 1469850 1470367 1471971 1472452 1476919 1477411 1482503 1483112 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-17 09:09 EDT by Zdenek Chmelar
Modified: 2017-08-18 14:44 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.08 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: cgroup (321 bytes, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: core_backtrace (19.13 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: cpuinfo (1.16 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: dso_list (13.11 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: environ (1.63 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: maps (61.56 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: open_fds (1.49 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-17 09:09 EDT, Zdenek Chmelar
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-17 09:10 EDT, Zdenek Chmelar
no flags Details

  None (edit)
Description Zdenek Chmelar 2017-06-17 09:09:36 EDT
Description of problem:
I even didn't use the application when the crash report appeared.

Version-Release number of selected component:
bijiben-3.24.0-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: INT_cairo_surface_set_device_scale
executable:     /usr/libexec/bijiben-shell-search-provider
journald_cursor: s=6c0aa1fea1da489581228d2094728002;i=2c1c7;b=f533b606ae6644b3a5cfd3357162db18;m=507d19a9;t=552276be7e0b0;x=7ccfeee2ae1b443d
kernel:         4.11.5-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Zdenek Chmelar 2017-06-17 09:09:44 EDT
Created attachment 1288546 [details]
File: backtrace
Comment 2 Zdenek Chmelar 2017-06-17 09:09:45 EDT
Created attachment 1288547 [details]
File: cgroup
Comment 3 Zdenek Chmelar 2017-06-17 09:09:47 EDT
Created attachment 1288548 [details]
File: core_backtrace
Comment 4 Zdenek Chmelar 2017-06-17 09:09:49 EDT
Created attachment 1288549 [details]
File: cpuinfo
Comment 5 Zdenek Chmelar 2017-06-17 09:09:51 EDT
Created attachment 1288550 [details]
File: dso_list
Comment 6 Zdenek Chmelar 2017-06-17 09:09:52 EDT
Created attachment 1288551 [details]
File: environ
Comment 7 Zdenek Chmelar 2017-06-17 09:09:53 EDT
Created attachment 1288552 [details]
File: limits
Comment 8 Zdenek Chmelar 2017-06-17 09:09:55 EDT
Created attachment 1288553 [details]
File: maps
Comment 9 Zdenek Chmelar 2017-06-17 09:09:57 EDT
Created attachment 1288554 [details]
File: open_fds
Comment 10 Zdenek Chmelar 2017-06-17 09:09:58 EDT
Created attachment 1288555 [details]
File: proc_pid_status
Comment 11 Zdenek Chmelar 2017-06-17 09:10:00 EDT
Created attachment 1288556 [details]
File: var_log_messages
Comment 12 Egor Artemov 2017-07-11 20:32:14 EDT
*** Bug 1469850 has been marked as a duplicate of this bug. ***
Comment 13 phil 2017-07-12 16:10:30 EDT
*** Bug 1470367 has been marked as a duplicate of this bug. ***
Comment 14 Daniel 2017-07-17 15:56:37 EDT
*** Bug 1471971 has been marked as a duplicate of this bug. ***
Comment 15 phil 2017-07-18 15:08:09 EDT
*** Bug 1472452 has been marked as a duplicate of this bug. ***
Comment 16 Anass Ahmed 2017-07-21 08:53:06 EDT
Similar problem has been detected:

Just trying to calculate something using GNOME Shell overview.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: INT_cairo_surface_set_device_scale
executable:     /usr/libexec/bijiben-shell-search-provider
journald_cursor: s=f847be9c2a274ce08ae778e8ddf93b66;i=963dc;b=48e6563a1a6c44a38ee777d91400fb2d;m=2a8395f748;t=554d334c67fe7;x=cbf1bd491a489b15
kernel:         4.11.9-300.fc26.x86_64
package:        bijiben-3.24.0-1.fc26
reason:         bijiben-shell-search-provider killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 17 fano 2017-07-25 11:20:27 EDT
Similar problem has been detected:

I installed Topicon extension and after launched audacious to test the extension. Then my session froze just after the 
notification. 

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: INT_cairo_surface_set_device_scale
executable:     /usr/libexec/bijiben-shell-search-provider
journald_cursor: s=0a65e6a8a7754c619bc32b43a06d3736;i=eda;b=d2ba011806a24baeb4b18ed99376e5e3;m=4699aa76;t=55525b7dafc2c;x=5c9d9e72c51d9974
kernel:         4.11.10-300.fc26.x86_64
package:        bijiben-3.24.0-1.fc26
reason:         bijiben-shell-search-provider killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 Anass Ahmed 2017-07-30 05:01:01 EDT
Similar problem has been detected:

Just opened the GNOME overview to start an application.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: INT_cairo_surface_set_device_scale
executable:     /usr/libexec/bijiben-shell-search-provider
journald_cursor: s=f847be9c2a274ce08ae778e8ddf93b66;i=1c3537;b=19cc501bb6744355ade8e9b9b61b14d6;m=bbc512588;t=55585062f1848;x=2591fff17fa6bed5
kernel:         4.11.11-300.fc26.x86_64
package:        bijiben-3.24.0-1.fc26
reason:         bijiben-shell-search-provider killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 19 Nicolas Dufresne 2017-07-31 15:51:30 EDT
*** Bug 1476919 has been marked as a duplicate of this bug. ***
Comment 20 Phil Hale 2017-08-01 23:22:12 EDT
*** Bug 1477411 has been marked as a duplicate of this bug. ***
Comment 21 Luya Tshimbalanga 2017-08-04 13:37:13 EDT
Similar problem has been detected:

The crash occured at the beginning of session

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: INT_cairo_surface_set_device_scale
executable:     /usr/libexec/bijiben-shell-search-provider
journald_cursor: s=5c34f6c6dfca444eb1f76deb6d0e0e1d;i=8384;b=a4daced70611485fa61e61c6fb005593;m=45c4f141f;t=555f0af941afa;x=15f784709084991d
kernel:         4.11.12-20170605.amdmainhyb.fc26.x86_64
package:        bijiben-3.24.0-1.fc26
reason:         bijiben-shell-search-provider killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 22 bartmon 2017-08-14 03:55:00 EDT
Similar problem has been detected:

Seems to happen whenever i close a note. Changes made to note are not saved. Just upgraded to F26 from F25.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: INT_cairo_surface_set_device_scale
executable:     /usr/libexec/bijiben-shell-search-provider
journald_cursor: s=98621ad8adda4a7aa6f9c0d13c0f0fa9;i=8ab99;b=315abf46116e4372a0ea3a22a305ab29;m=4394af57;t=556b1cf7b49cc;x=9dc8cf8dce575c18
kernel:         4.11.11-300.fc26.x86_64
package:        bijiben-3.24.0-1.fc26
reason:         bijiben-shell-search-provider killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 23 Ondřej Kolín 2017-08-17 08:38:16 EDT
*** Bug 1482503 has been marked as a duplicate of this bug. ***
Comment 24 libnoon 2017-08-18 14:44:31 EDT
*** Bug 1483112 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.